custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/watw3
east: !!python/object/apply:decimal.Decimal
- '-88.665356'
flow: 1
gauge_id: !!python/long '141189'
level_files:
- depth_grids/796_4/dblbnd.adf
- depth_grids/796_9/dblbnd.adf
- depth_grids/797_4/dblbnd.adf
- depth_grids/797_9/dblbnd.adf
- depth_grids/798_4/dblbnd.adf
- depth_grids/798_9/dblbnd.adf
- depth_grids/799_4/dblbnd.adf
- depth_grids/799_9/dblbnd.adf
- depth_grids/800_4/dblbnd.adf
lid: watw3
location: Watertown
major_flow: 5.48
major_stage: 6.5
max_depth: 17.851
minor_flow: 3.98
minor_stage: 5.5
moderate_flow: 4.71
moderate_stage: 6.0
name: Milwaukee/Sullivan, WI
near_flow: 2.14
near_stage: 4.0
north: !!python/object/apply:decimal.Decimal
- '43.207467'
river_name: Rock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.148044'
stage_offset: 792.38
stages_selected: 796.9,797.4,797.9,798.4,798.9,799.4,799.9,800.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.770941'
wfo: mkx
